@media screen and (min-width: 2000px) {
    .col-xxl-4 {
        flex: 0 0 33.333333% !important;
        max-width: 33.333333% !important;
    }
    .block-color {
        width: 130px !important;
        bottom: 23%;
    }
    .info-user .avatar img {
    }
    #menuToggle, #menu {
        display: none !important;
    }
}

@media screen and (max-width: 1600px) {
    .block-items__item {
        height: 250px;
        /*        height: 300px;*/
    }
    #menuToggle, #menu {
        display: none !important;
    }
}
@media screen and (max-width: 1920px) {
    #menuToggle, #menu {
        display: none !important;
    }
}

@media screen and (max-width: 1440px) {
    #menuToggle, #menu {
        display: none !important;
    }
    .div-text {
        height: 22rem;
    }
    .category-ul li {
        padding: 0.5rem 1rem;
    }
}
@media screen and (max-width: 1200px) {
    .new-detail-page {
        padding: 0;
    }
    #menuToggle, #menu {
        display: none !important;
    }
    .div-text {
        height: 19rem;
    }
}

@media screen and (min-width: 1024px) {
    .footer-content{
        display: flex !important;
    }
}

@media screen and (max-width: 1024px) {
    .block-color {
        width: 80px !important;
        height: 80px !important;
        bottom: 26% !important;
    }
    .app-profile .col-info{
        display: block !important;
    }
    .info-title{
        text-align: center;
        margin-top: 3rem!important;
    }
    .category-ul li a {
        font-size: 15px;
    }
    #menuToggle, #menu {
        display: none !important;
    }
    /*.category-ul li {*/
    /*    padding: .5rem .5rem;*/
    /*}*/
}

@media screen and (max-width: 768px) {
    .title h2 {
        font-size: 20px !important;
    }

    .block-color {
        width: 65px !important;
        height: 65px !important;
        bottom: 28% !important;
    }
    .app-profile .col-info{
        display: block !important;
    }
    .info-title{
        text-align: center;
        margin-top: 3rem!important;
    }
    .register-course{
        display: block;
    }
    .category-ul li {
        padding: .5rem 1.5rem;
    }

    .category{
        display: block;
    }

    #menuToggle, #menu{
        display: none !important;
    }
}

@media screen and (max-width: 425px) {
    .block-color {
        bottom: 48% !important;
        width: 49px !important;
    }

    .section-footer .container {
        padding: 3% 3%;
    }

    .pl5{
        padding-left: 15px !important;
    }

    .pr5{
        padding-right: 15px !important;
    }
    .app-profile .col-info{
        display: block !important;
    }
    .info-title{
        text-align: center;
        margin-top: 3rem!important;
    }
    .info-edit__block input, .info-edit__block select {
        padding-left: 15%;
    }
    .info_half_first i {
        left: 5% !important;
    }
    .register-course {
        display: flow-root;
    }
    #region-main-box>:not(.has-blocks), #region-main {
        /*padding: 10px !important;*/
        overflow: hidden;
    }

    .col-info-course{
        padding: 0 3% 0 4% !important;
    }

    .category-ul li {
        text-align: left;
    }

    .li-menu{
        display: inherit !important;
    }

    .category{
        display: none;
    }

    #menuToggle, #menu {
        display: block !important;
    }

    .div-text {
        height: 11rem;
    }

    .vc-container.vc-is-expanded {
        overflow: scroll !important;
    }
}

@media screen and (max-width: 375px) {
    .info-user .avatar img {
        /*width: 100px !important;*/
        /*height: 100px !important;*/
    }

    .app-profile .col-info{
        display: block !important;
    }

    .info-title{
        text-align: center;
        margin-top: 3rem!important;
    }
    .title-coure-register{
        font-size: 20px;
        margin-top: .25rem !important;
    }
    .title-coure-register span{
        font-size: 14px;
    }
    .register-course {
        display: flow-root;
    }
    .info-detail-register, .info-course-register{
        margin-top: 1rem !important;
    }

    .li-menu.active i{
        display: inline-block;
    }

    .sub-menu{
        display: inline-block !important;
    }
    .li-menu{
        display: none !important;
    }
    .li-menu.active{
        display: block !important;
    }

    .category-ul{
        padding-right: 1rem;
    }
}

@media screen and (max-width: 320px) {
    .title-coure-register{
        font-size: 20px;
        margin-top: .25rem !important;
    }
    .title-coure-register span{
        font-size: 14px;
    }
    .register-course {
        display: flow-root;
    }
    .info-detail-register, .info-course-register{
        margin-top: 1rem !important;
    }
}
